/* change the bg color of the footer */

#footer-widgets {
    background: none repeat scroll 0 0 #E6E6E6;
    padding: 30px 0;
}

/* change the color of the type in footer */

#footer-widgets .widget h3 {
    border: medium none;
    color: #404040;
    padding: 0;
}


/* move logo lower on homepage */
/*
#header #logo, #header hgroup {
    margin: 20px 3em 0 20px;
}
*/
/* move main homepage menu */
#navigation {
    display: block !important;
    float: right;
    margin-top: 65px;
}

/* shift second level menu drop down left */
/*
#navigation .nav li ul ul {
    margin: -35px 0 0 -220px;
}
*/

/*************** SLIDER BOX ***********************/

/* change color size of slider box */

#featured article header {
    background: none repeat scroll 0 0 rgba(100, 100, 100, 0.75);
    border-radius: 2px 2px 2px 2px;
    padding: 15px 20px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    
}

/* position and size of the slider box */

#featured article header {
    bottom: 30px;
    height: 60px;
    left: 5px;
    position: absolute;
    width: 300px;
}


/* change size of font in slider text bar */

.slide .slide-content .entry {
    font-size: 16px !important;
    line-height: 1.1em !important;
}

/* turn off arrow buttons for slider bar */

.controls-container .flex-direction-nav .prev, .controls-container .flex-direction-nav .next {
    display: none;
    height: 0;
    overflow: hidden;
    padding-top: 45px;
    width: 45px;
}

/*
.controls-container .flex-direction-nav { bottom: 10px; }
#featured article { top:9px; }
*/

/* change bg color of mini cart, get rid of rounding */
/* turn off mini cart */
.mini-cart a.cart-parent {
    background: none repeat scroll 0 0 #E58F1E;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    /*display: block;*/
    display: none;
    padding: 5px 10px;
    text-align: left;
}

/* change pulldown menu color of mini cart */
ul.mini-cart li ul.cart_list {
    background: none repeat scroll 0 0 #95A0D0;
    border-radius: 1px 1px 1px 1px;
    display: block;
    left: -999em;
    margin: -3px 0 0 -1px;
    padding: 10px 15px;
    position: absolute;
    width: 180px;
}

/* change chicklet next to main menu to black */
#navigation .nav li.parent > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E58F1E transparent transparent;
    border-style: solid;
    border-width: 0.3em;
    content: "";
    display: block;
    position: absolute;
    right: 0.8751em;
    top: 40%;
}

/* get rid of rounded buttons & change color of submenu*/
#navigation .nav li ul {
    background: none repeat scroll 0 0 rgba(141, 174, 217, .95) ;
    border: medium none;
    border-radius: 1px 2px 2px 2px;
    margin: -3px 0 0 0;
    padding: 10px 15px;
    position: absolute;
    width: 180px;
    z-index: 999;
}

/*change color of text on pulldown menus for homepage */
/* change size of font for menu */
#navigation .nav li ul li a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #E1E1E1;
    font-size: 1.1em;
    line-height: 1em;
    padding: 6px 0;
    width: 180px;
}

/*get rid of rounded buttons on main menu top level buttons*/
#navigation .nav li a {
    border-radius: 2px 2px 2px 2px;
}

/* home button, set default color to black, get rid of default outline hover setting, set color of text when selected*/
.nav li.current_page_item > a, .nav li.current_page_parent > a, .nav li.current-menu-ancestor > a, .nav li.current-cat > a, .nav li.li.current-menu-item > a {
    background: none repeat scroll 0 0 rgba(1, 1, 1, 0);
    color: #E58F1E !important;
    text-shadow: none;
}

/* hover over button change to custom color */
#navigation .nav li:hover > a {
    background: none repeat scroll 0 0 #FFB966;
    color: #FFFFFF;
}

/*change font size on "About our grinder" front page above features */

/* removed from site 
.widget h3 {
    color: #585858;
    font: 17px/1em "Helvetica Neue",Helvetica,sans-serif;
}
*/

/* buttons in the store */

ul.products li.product a.button {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
    float: right;
    font-size: 1em;
    font-weight: normal;
    margin: 8px;
    padding: 2px;
    text-decoration: none;
}

/* change the size of the font in the portfolio so that it's smaller and easier to read */
.single-portfolio header h1 {
    font-family: "Signika",sans-serif;
    margin-bottom: 0.5em;
    font-size: 1.8em;
    font-weight: normal;
}

/* remove leave a comment */
/* doesn't work */

.post .post-meta li.post-comments, .search-results .features .post-meta li.post-comments, .search-results .page .post-meta li.post-comments, .search-results .type-product .post-meta li.post-comments, .search-results .type-portfolio .post-meta li.post-comments {
    background: url("http://hg-one.com/wp-content/themes/images/ico-comments.png") no-repeat scroll right center transparent;
    display: none;
}

/* turn off email address on contact us form */

.page-template-template-contact-php .location-twitter #office-location a {
    text-decoration: underline;
    display: none;
}
    
.page-template-template-contact-php .location-twitter #office-location ul li {
    margin: 0.5em 0;
    display: none;
}

/* change color of text for demo store banner */
p.demo_store {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 2px solid #E1E1E1;
    left: 0;
    padding: 1em 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 999999;
    color: #B4091D;
}

/* remove add to cart buttons from products page */

.archive ul.products li a.button {
    display: none;
}

/* remove arrows on menu items */

#navigation .nav li.parent > a:after {
    border-width: 0;
}
#navigation .nav li.parent > a {
    padding-right: 10px;
}